@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css?family=Stoke&display=swap');
#test a{ transition: 0.3s ease-out; }
#test{ display: flex; flex-direction :column; }
#test header{ border-bottom: solid 1px red;padding-bottom:10px; }
#test header .header-box{ display: flex; flex-direction :column;max-width:1000px;margin:0 auto; }
#test header .header-01{ display: flex; }
#test header .header-02{ width:30%;padding: 15px; }
#test header .header-02 img{ width: 70%; }
#test header .header-03{ width:70%;padding-right: 15px;display: flex; flex-direction :column; }
#test header .header-03 a{ font-size: 1.2em;width: 30%;padding: 10px;margin: 0 0 0 auto;background-color:green;color:#fff;border-radius: 0 0 3px 3px;text-align:center; }
#test header .header-04{ display: flex;margin: 10px 0 0 auto; }
#test header .header-04 li{ background-color: gray; padding: 5px; }
#test header .header-05{ margin: 0 0 0 auto;padding: 10px 15px 0 15px; }
#test header .header-05 ul{ display: flex; }
#test header .header-05 li a{ display:block;width: 130px;padding: 10px 0;text-align: center;over-flow:hidden; }
#test header .header-05 li a:hover{ background-color:red;color:#fff; }
#test header .header-05 li span.jp{ display:none;font-family: 'Noto Sans JP', sans-serif; }
#test header .header-05 li a:hover span.jp{ display:inline; }
#test header .header-05 li span.en{ display:inline;font-family: 'Stoke', serif; }
#test header .header-05 li a:hover span.en{ display:none; }




/* HTML slecter */
body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color:#FFFFFF;
}
img{
	margin:0;
	padding:0;
	border:0;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	color:#000000;
}
a:hover{
	color:#d3221a;
}
h1{
	margin-top:10px;
}

dl{margin:0;padding:0;}

/* mgn pdg*/
.mgn_t5{margin-top:5px;}
.mgn_t10{margin-top:10px;}
.mgn_t20{margin-top:20px;}
.mgn_t30{margin-top:30px;}
.mgn_b5{margin-bottom:5px;}
.mgn_b10{margin-bottom:10px;}
.mgn_b20{margin-bottom:20px;}
.mgn_b30{margin-bottom:30px;}
.mgn_l5{margin-left:5px;}
.mgn_l10{margin-left:10px;}
.mgn_l20{margin-left:20px;}
.mgn_l30{margin-left:30px;}
.mgn_r0{margin-right:0px;}
.mgn_r5{margin-right:5px;}
.mgn_r10{margin-right:10px;}
.mgn_r20{margin-right:20px;}
.mgn_r30{margin-right:30px;}

.pdg_t5{padding-top:5px;}
.pdg_t10{padding-top:10px;}
.pdg_t20{padding-top:20px;}
.pdg_t30{padding-top:30px;}
.pdg_b5{padding-bottom:5px;}
.pdg_b10{padding-bottom:10px;}
.pdg_b20{padding-bottom:20px;}
.pdg_b30{padding-bottom:30px;}
.pdg_l5{padding-left:5px;}
.pdg_l10{padding-left:10px;}
.pdg_l20{padding-left:20px;}
.pdg_l30{padding-left:30px;}
.pdg_r5{padding-right:5px;}
.pdg_r10{padding-right:10px;}
.pdg_r20{padding-right:20px;}
.pdg_r30{padding-right:30px;}

/* common */

.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    height: auto;
    overflow: hidden;
}

/*page common */

#first{
	border-top: 2px solid #666666;
}
#scond{
/*	background-color:#00DD1E;*/
}
#third{
	background-image:url(../images/ptn_ftr.gif);
}
.mainBox{
	width:1002px;
	margin-left:auto;
	margin-right:auto;
	min-height:50px;
	background-color:#FFFFFF;
}
#main{
	min-height:500px;
}
.topBtn{
	width:1000px;
	height:42px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}
.btn{
	text-align:center;
	margin-top:30px;
}
.mainCol{
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}

/* header */
#header{
	height: 103px;
}

.headL{
	float:left;
	width:250px;
	height:70px;
}
.headR{
	margin-left:250px;
	width:750px;
	height:70px;
}
.subMenu{
	float:right;
	margin-top:10px;
}
.subMenu li{
	float:left;
	display:block;
	padding-left:10px;
}
.banOnline{
	width: 310px;
	height: 30px;
	float: right;
	margin-top: 10px;
}

#pan p span{
	font-weight:bold;
	color:#D3221A;
}

/* main manu */
.mainMenu{
	float:right;
	margin-top:5px;
}
.mainMenu li{
	text-indent:-1000em;
	height:24px;
	float:left;
	display:block;
}
.menu01_on{
	width:74px;
	background-image:url(../images/nemu01.gif);
}
.menu01_off a{
	display:block;
	width: 74px;
	height:24px;
	background-image: url(../images/nemu01.gif);
	background-position: 0 -24px;
}
.menu01_off a:hover{
	background-image: url(../images/nemu01.gif);
	background-position: 0 0;
}
.menu02_on{
	width:104px;
	background-image:url(../images/nemu02.gif);
}
.menu02_off a{
	display:block;
	width: 104px;
	height:24px;
	background-image: url(../images/nemu02.gif);
	background-position: 0 -24px;
}
.menu02_off a:hover{
	background-image: url(../images/nemu02.gif);
	background-position: 0 0;
}
.menu03_on{
	width:141px;
	background-image:url(../images/nemu03.gif);
}
.menu03_off a{
	display:block;
	width: 141px;
	height:24px;
	background-image: url(../images/nemu03.gif);
	background-position: 0 -24px;
}
.menu03_off a:hover{
	background-image: url(../images/nemu03.gif);
	background-position: 0 0;
}
.menu04_on{
	width:106px;
	background-image:url(../images/nemu04.gif);
}
.menu04_off a{
	display:block;
	width: 106px;
	height:24px;
	background-image: url(../images/nemu04.gif);
	background-position: 0 -24px;
}
.menu04_off a:hover{
	background-image: url(../images/nemu04.gif);
	background-position: 0 0;
}
.menu05_on{
	width:103px;
	background-image:url(../images/nemu05.gif);
}
.menu05_off a{
	display:block;
	width: 103px;
	height:24px;
	background-image: url(../images/nemu05.gif);
	background-position: 0 -24px;
}
.menu05_off a:hover{
	background-image: url(../images/nemu05.gif);
	background-position: 0 0;
}
.menu06_on{
	width:109px;
	background-image:url(../images/nemu06.gif);
}
.menu06_off a{
	display:block;
	width: 109px;
	height:24px;
	background-image: url(../images/nemu06.gif);
	background-position: 0 -24px;
}
.menu06_off a:hover{
	background-image: url(../images/nemu06.gif);
	background-position: 0 0;
}
.menu07_on{
	width:71px;
	background-image:url(../images/nemu07.gif);
}
.menu07_off a{
	display:block;
	width: 71px;
	height:24px;
	background-image: url(../images/nemu07.gif);
	background-position: 0 -24px;
}
.menu07_off a:hover{
	background-image: url(../images/nemu07.gif);
	background-position: 0 0;
}
.menu08_on{
	width:103px;
	background-image:url(../images/nemu08.gif);
}
.menu08_off a{
	display:block;
	width: 103px;
	height:24px;
	background-image: url(../images/nemu08.gif);
	background-position: 0 -24px;
}
.menu08_off a:hover{
	background-image: url(../images/nemu08.gif);
	background-position: 0 0;
}

/* common link banner*/

#comLink{
	height:140px;
	margin-bottom:90px;
}
#comLink div{
	width:324px;
	height:138px;
	float:left;
	border:1px solid #DDDDDD;
}

.titBackM{
	color:#FFFFFF;
/*	font-weight:bold;*/
	width:628px;
	height:22px;
	font-size:14px;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:20px;
	background-image:url(../images/titBacL.gif);
	background-position: right 0%;
}
.titBackL{
	color:#FFFFFF;
/*	font-weight:bold;*/
	width:990px;
	height:22px;
	font-size:14px;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:20px;
	background-image:url(../images/titBacL.gif);
}

.titBackSL{
	color:#FFFFFF;
	width:950px;
	height:22px;
	font-size:14px;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:20px;
	background-image:url(../images/titBacL.gif);
	background-position: right 0%;
}

.titBackS{
	color: #FFFFFF;
/*	font-weight: bold;*/
	width: 330px;
	height: 22px;
	font-size: 14px;
	padding-top: 2px;
	padding-left: 10px;
	margin-bottom: 20px;
	background-image: url(../images/titBacL.gif);
	background-position: right 0%;
}
/* footer */

#footer{
	width:1000px;
	height:380px;
	margin-left:auto;
	margin-right:auto;
	padding-top:35px;
}
#footer ul{
	color:#FFFFFF;
	display:block;
	width:235px;
	float:left;
}
#footer ul li{
	margin-bottom:5px;
}
#footer ul li a{
	color:#FFFFFF;
}
#footer ul li a:hover{
		color:#d3221a;
}

.col50L{
	width:475px;
	margin-right:5px;
	float:left;
}
.col50R{
	width:475px;
	margin-left:5px;
	float:right;
}
.glayBox{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border-radius:5px;
	background-color:#eeeeee;
}
.pinkBox{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border-radius:5px;
	background-color:#FFCECF;
}